### Hierarchy

- ResizeOptions

## Index

### Properties

- fastShrinkOnLoad
- kernel

## Properties

### Optional fastShrinkOnLoad

fastShrinkOnLoad: boolean

- Defined in fly/image/index.ts:387

take greater advantage of the JPEG and WebP shrink-on-load feature, which can lead to a slight moiré pattern on some images. (optional, default `true`)

### Optional kernel

kernel: kernel

- Defined in fly/image/index.ts:381

the kernel to use for image reduction. (optional, default `'lanczos3'`)

Generated using TypeDoc